<?xml version='1.0' encoding='UTF-8'?>
<Resource>
   <total>3</total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <tagname>All</tagname>
         <id>1a1561d676ca41a89a8b3779e9e33c9a</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>All</tagname>
         <id>2ca99ce727f342328a0df90997f824b0</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>All</tagname>
         <id>ed6507caf2ba4831a3b1d3014194ed8d</id>
         <index>0</index>
      </Item>
   </ResourceList>
</Resource>
